body {
	background-color: white;
}

h1.title.section-title {
	margin-bottom: 2rem;
}

div#classic-header #main-menu-wrapper .burger .top,
div#classic-header #main-menu-wrapper .burger .middle-up,
div#classic-header #main-menu-wrapper .burger .middle-down,
div#classic-header #main-menu-wrapper .burger .bottom {
	stroke: white;
}

div#classic-header nav.main-menu ul > li.menu-item a {
	color: white;
}

div#classic-header nav.main-menu ul > li.menu-item a * {
	color: white;
}

div#classic-header nav.main-menu ul > li.menu-item a::after {
	background-color: white;
}

footer {
	padding: 3vh;
	background-color: black;
}

footer p {
	color: silver;
}

footer p * {
	color: silver;
}

/* SECTION 1 STYLE */
div#section-1 {
	letter-spacing: 0.8rem;
	margin-left: auto;
	margin-right: auto;
	padding: 0;
	height: 100vh;
	overflow: hidden;
	/* background-image: url("/media/barca16x9-min.jpg");
	background-position-x: center;
	background-size: cover; */
}

div#section-1 div.section-content p {
	font-size: 1.2rem;
}

div#section-1 h1 {
	margin-bottom: 2vh;
	font-size: 2.6rem !important;
	color: white !important;
}

div#section-1 h1 * {
	color: white !important;
}

div#section-1 div.section-content {
	opacity: 0;
	text-align: center;
	padding: 20vh 2vw 0 2vw;
	height: 100vh;
	background-image: url("/media/barca16x9-min.jpg");
	background-position-x: 30%;
	background-size: cover;
}

@media (max-width: 1023px) and (orientation: portrait) {
	div#section-1 div.section-content {
		background-position-y: 15vh;
	}
}

/*SECTION 2 STYLE */
div#section-2 .section-content {
	padding: 5vh 5vw;
}

div#section-2 .flex-container .column {
	-webkit-box-flex: 1; /* OLD - iOS 6-, Safari 3.1-6 */
	-moz-box-flex: 1; /* OLD - Firefox 19- */
	/* For old syntax, otherwise collapses. */
	-webkit-flex: 1; /* Chrome */
	-ms-flex: 1; /* IE 10 */
	flex: 1;
	padding: 4rem 5vw 0 5vw;
}

div#section-2 .column .title {
	font-size: 2rem;
}
div#section-2 .column img {
	max-height: 10vh;
	max-width: 100%;
	margin: 1rem 0;
}

div#section-2 .column p {
	text-align: justify;
	width: 35vw;
	max-width: 35vw;
	padding-bottom: 1rem;
}

@media (max-width: 1023px) and (orientation: portrait) {
	div#section-2 .column p {
		min-width: calc(90vw - 2rem);
	}
}
